@charset "utf-8";
/* CSS Document */

body, html {
    font-family: 	Arial, Helvetica, sans-serif;
	font-size:		16px;
    line-height: 21px;
	color:         #353535;
    background-color: #ffffff;
}

a {
	color: 				#fa8b09;
    text-decoration:    none; 
    vertical-align:     baseline; 
    font-weight: bold;

}

a:hover {
    color: #de7b07;
}

h1 {
    background-color: #ffdb10;
    color: #353535;
    font-size: 32px;
    margin: 0 0 15px 0;
    display: inline-block;
    padding: 12px;
}

header {
	background-color:  #ffdb10;
	border: 1px solid #000000;
}

.logo {
	float: left;
	width: 500px;
}

.taalkeuze {
	float: left;
	border: 0px solid #F00;
	margin: 10px 0 0 0;
}

.taalkeuze img {
	width: 40px;
	margin: 0 0 0 0;
}

.vlaggetje {
	display: inline-block;
	
	padding: 5px 5px 0 5px;
}

.active {
	border: 1px solid #000000;
}

.clr {
	clear:both;
	height: 1px;
}

.icoontje {
	font-size: 24px;
}

.labeltje {
	display: inline-block;
	width: 140px;
	border: 0px solid #777;
	font-weight: bold;
	background-color: #C7C7C6; 
	margin: 0 5px 5px 0;
	padding: 3px 3px 3px 7px;
}

.container {
    width: 90%;
    margin: auto;
    padding: 30px 0 0 0;
}

.overzicht th {
    border: 1px solid #777;
    background-color: #ffdb10;
    padding: 5px 7px 5px 7px;
}

.overzicht td {
    border: 1px solid #777;
    padding: 5px 7px 5px 7px;
}

.klantoverzicht  th {
    border: 1px solid #777;
    background-color: #ffdb10;
    padding: 5px 7px 5px 7px;
}

.klantoverzicht td {
    border: 1px solid #777;
    padding: 5px 7px 5px 7px;
}

.aanvraagform td {
	vertical-align: top;
	margin: 0 0 0 0;
}

.vraag {
	background-color: #C7C7C6;
	margin: 0 0 10px 0;
	padding: 7px 5px 0 10px;
}

.tekstveld {
	width: 300px;
	height: 25px;
	padding: 2px;
	border: 1px solid #4B4B4B;
}

.datumveld {
	width: 150px;
	height: 30px;
	padding: 2px;
	border: 1px solid #4A4A4A;
}

.invoerveld {
	width: 300px;
	height: 120px;
	border: 1px solid #4A4A4A;
	padding: 0 0 10px 0;
}

#blok_1 {
	float: left;
	width: 30%;
	borde: 1px solid #777;
}

#blok_2 {
	float: left;
	width: 30%;
	borde: 1px solid #777;
}

#blok_3 {
	float: left;
	width: 30%;
	borde: 1px solid #777;
}

.geel {
    background-color: #ffdb10;
}

.geel:hover {
    background-color: #f1d84a;
    color: #ffffff;
}

